@charset "utf-8";
/* CSS Document */
/* layout.css version 1.0 Novmeber 2015 */
/* stripping layout out of core in preparation for SASS */

body > header  {padding:0; /*padding-top:1em;*/}
aside, body > footer {padding-top:4em; padding-bottom:4em;}
main {padding-top:0em; padding-bottom:1em;}
article article {padding-top:4em; padding-bottom:4em;}

main, aside, footer {padding:0%;}
article section {padding-left: 7%; padding-right: 7%; margin-bottom:2em;}

@media screen and (max-width:400px) { /* small phone adjustments */
article article {padding-top:2em; padding-bottom:2em;}
}


@media screen and (max-width:900px) { /* phone adjustments */
div#nav-4 {padding:10%;}
}


@media screen and (min-width:900px) { /* tablet and up */
article section {padding-left: 3%; padding-right: 3%; margin-bottom:0em;}


body > header {padding:0; /* position:fixed; bottom:0; width:100%; z-index:5000; background-color:#222222;*/}
body > footer section {width:44%; float:left; margin:0;}

.col-1 section {padding-left:20%; padding-right:20%;}

article article { display:-webkit-box; display:-webkit-flex; display:-ms-flexbox; display:flex; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center;}

article article, div#map-canvas {min-height:70vh;}
div#intro article {padding-bottom:0; padding-top:0;}
div#intro article section {padding-bottom:0; padding-top:0;}
}


@media screen and (min-width:1200px) { /* desktop */
main, aside, body > footer {padding-left:0%; padding-right:0%;}
main article article, aside, body > footer {padding-left:10%; padding-right:10%;}

.col-1 section {padding-left:30%; padding-right:30%;}

}


@media screen and (min-width:1650px) { /* large desktop */

}





